package utility;

public class ClientHeader implements java.io.Serializable
{
	Request request = null;
	public ClientHeader()
	{
		//System.out.println("Creating ClientHeader");
		request = new Request();
	}
	public ClientHeader(Request request)
	{
		//System.out.println("Creating ClientHeader");
		this.request = request;
	}
	
	public Request getRequest()
	{
		return request;
	}
}
